* {
	padding: 0;
	margin: 0;
}

@font-face {
	font-family: kaiju;
	src: url(font/kaiju.ttf)
}

strong {
	font-weight: 600;
	color: #aa0;
}

body {
	font-family: Arial Narrow, Arial, sans-serif;
	height: 100%;
	background-color: transparent;
	margin: 0;
	padding: 0;
	z-index: 0;
	line-height: 1.42em;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	height: 100%;
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

html {
	height: 100%;
	background: url(img/back2.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	padding: 0;
}

.wrap {
	min-height: 100%;
	display: grid;
	grid-template-rows: auto 1fr auto;
	margin: auto;
	text-align: center;
}

.footer {
	clear: both;
	float: left;
	width: 100%;
	text-align: center;
	margin: auto 0;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	letter-spacing: 5px;
	line-height: 1.5em;
	margin: auto;
	background: rgba(0, 0, 0, 0.3);
	
}

.down {
	margin: auto 0;
	display: block;
	color: #ff0;
	font-family: verdana;
	font-size: 10px;
	line-height: 2;
	padding: 10px;
}

.col {
	float: left;
	margin-top: 32px
}

a:hover {
	cursor: pointer;
	color: #fff73e;
}

a {
	color: #ff0;
	text-decoration: none
}

img {
	max-width: 100%;
	height: auto
}

.frame img {
	-webkit-filter: sepia(50%);
	filter: sepia(50%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out
}

.frame img:hover {
	-webkit-filter: sepia(0);
	filter: sepia(0);
	-webkit-animation: heartbeat 1s ease-in-out infinite both;
	animation: heartbeat 1s ease-in-out infinite both
}

.section {
	clear: both;
	padding: 0;
	margin: 0
}

.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%;
	color: #fff;
}

.col:first-child {
	margin-left: 0
}

.group:after,
.group:before {
	content: "";
	display: table
}

.group:after {
	clear: both
}

.group {
	zoom: 1
}

.span_1_of_3 {
	margin: auto 0;
	text-align: center;
	display: inline-block;
	vertical-align: top
}

.space {
	clear: both;
	margin: auto;
	margin-top: 20px;
	height: 10px;
	width: 40%;
	border-top: 1px solid rgba(255, 255, 255, .3);
}

.white-space {
	clear: both;
	margin: auto;
	margin-top: 20px;
	height: 20px;
}

.frame {
	-webkit-animation: slide-in-fwd-center .4s cubic-bezier(.25, .46, .45, .94) both;
	animation: slide-in-fwd-center .4s cubic-bezier(.25, .46, .45, .94) both
}

h1 {
	font: normal normal 46px kaiju, Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
	line-height: 1!important;
	color: #fff;
	text-transform: uppercase;
	margin: auto;
	text-align: center;
}

.top-menu {
	display: block;
	margin: auto;
	clear: both;
	text-align: center;
	width: 100%;
}

h3 {
	font: normal normal 30px kaiju, Arial, Helvetica, sans-serif;
	height: 10px;
	float: left;
	line-height: 1!important;
	color: #fff;
	display: block;
	text-align: left;
}

h2 {
	font: normal normal 40px kaiju, Arial, Helvetica, sans-serif;
	line-height: 1!important;
	color: #fff;
	text-transform: uppercase;
	margin: auto;
	text-align: center;
}

.game-title {
	display: block;
	width: 270px;
	height: 80px;
	margin: auto;
	padding: 20px;
	vertical-align: middle
}


/**fx*/

.white-stroke {
	text-shadow: -3px -3px 0 #7a3700, 0 -3px 0 #7a3700, 3px -3px 0 #7a3700, 3px 0 0 #7a3700, 3px 3px 0 #7a3700, 0 3px 0 #7a3700, -3px 3px 0 #7a3700, -3px 0 0 #7a3700
}

.stroke {
	text-shadow: -1px -1px 0 #7a3700, 0 -1px 0 #7a3700, 1px -1px 0 #7a3700, 1px 0 0 #7a3700, 1px 1px 0 #7a3700, 0 1px 0 #7a3700, -1px 1px 0 #7a3700, -1px 0 0 #7a3700
}

.shadow {
	box-shadow: 0 15px 60px -15px rgba(0, 0, 0, .25);
}


/**game area*/

.gameWrap iframe {
	width: 100%;
	height: 100%;
	border: 0
}

iframe {
	display: block
}

.gameWrap {
	height: 601px;
	width: 100%;
	background: #000;
	display: flex;
	align-content: center;
	justify-content: center;
	max-width: 881px;
	margin: 0 auto;
	position: relative
}

iframe {
	background: #fff
}

#infos {
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	letter-spacing: 3px;
	line-height: 1.5em;
	margin: auto;
	margin-bottom: 0px;
	max-width: 600px;
	padding: 40px;
}

.infos-title {
	opacity: 1;
	font-weight: bold;
	font-size: 20px;
	color: #ffff00;
	letter-spacing: 4px;
	line-height: 1.5em;
	margin: auto;
	opacity: 1;
	max-width: 600px;
	padding: 20px;
}

.infos-title a {
	color: #ffff00;
}

.black-div {
	padding: 20px 0px 20px 0px;
	display: block;
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	margin: auto;
	text-align: center;
}

.kaiju {
	font: normal normal 40px kaiju, Arial, Helvetica, sans-serif;
}


/*game thumbnail*/

.char {
	position: relative;
	top: 0px;
	left: 100px;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	z-index: 1;
}

.myvideo {
	position: relative;
	border-radius: 2px;
	z-index: 0;
	top: 0px;
	box-shadow: inset 0 15px 20px -15px rgba(0, 0, 0, .85);
	display: block;
}

.panel {
	overflow: clip;
	position: relative;
	margin: 5px;
	border-radius: 5px;
	display: block;
	
	height: 120px;
	box-shadow: 0 15px 60px -15px rgba(0, 0, 0, .25);
	background: #fff;
	top: -100px;
	left: 10px;
	z-index: 1;
	background: #0967c1;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.panel-right {
	overflow: clip;
	height: 100px;
}

.panel-right .title {
	width: 300px;
	padding-top: 10px;
	display: block;
	font-size: 20px;
	text-align: left;
	color: #fff;
}

.panel p {
	padding: 0px 10px 10px 10px;
	color: #ccc;
	font-weight: bold;
}

.panel .texte {
	text-align: justify;
	margin-right: 10px;
	width: 360px;
}

.around {
	text-align: center;
	display: block;
	margin: 40px;
}

.gamethumb {
	border-radius: 2px;
	height: auto;
	
	z-index: 0;
	width: 400px;
}

.hitbox {
	border-radius: 2px;
	background: transparent;
	position: absolute;
	z-index: 1;
	display: block;
}

.gradient {
	overflow: hidden;
	border-radius: 2px;
	background: linear-gradient(303deg, #ccffeb, #52bae1);
	position: absolute;
	display: block;
	width: 400px;
	height: 300px;
	-webkit-transition: .4s ease-in-out opacity;
	-moz-transition: .4s ease-in-out opacity;
	-o-transition: .4s ease-in-out opacity;
	transition: .4s ease-in-out opacity;
	z-index: 1;
	box-shadow: inset 0 15px 20px -15px rgba(0, 0, 0, .85);
}

.hitbox:hover>.gradient {
	opacity: 0;
}

.hitbox:hover>.panel {
	background: #ffff00;
}

.hitbox:hover>.panel .panel-right .title {
	color: #7a3700;
}

.hitbox:hover>.panel p {
	color: #7a3700;
}

.hitbox:hover {}

.hitbox:hover>.logo {
	top: -60px;
}

.hitbox:hover>.char {
	transform: scale(0.8);
	top: 40px;
	left: 80px;
}

.logo {
	position: absolute;
	top: -40px;
	left: 100px;
	width: 200px;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	z-index: 2;
	text-align: center;
}

.badge {
	display: inline;
	float: left;
	padding: 10px;
	width: 90px;
	height: 90px;
	margin-top: 5px;
}

.badge img {
	border-radius: 4px;
}


@media only screen and (max-width:600px) {
	
	
	
	
	.around{
		transform: scale(0.8);
		margin:0;
		
	}
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/*End game thumbnail*/

